Subject: Re: [mvfree] Offered: Turntable ( phonograph)

From: "[email-masked]" <[email-masked]>
Date: Thu, 31 May 2007 00:22:45 GMT

Hi David,
I would be interested in having the turntable once you're done with it, if you decide to give it to me.
I have a lot of Vinyl which I like listening to. I have more records than I do Cd's.
Thank you,
AJ.

-- "David C. Harris" <[email-masked]> wrote:
I did pick it up, and I will see what she and I can arrange to extend the benefit.  Thank you very much for FreeCycling.

  - David Harris, south Palo Alto

[email-masked] wrote: 
I see you picked up the turntable, I hope it works for you.  If you finish with it in the next month or so would you
email this other freecycler who seems very interested in it: [email-masked]  to see if she still wants one?
Thanks,
Jan

David C. Harris wrote:
Hello, Jan!

[email-masked] wrote: It sounds as if you could put it to good use.  I take it you already have the speakers and amp set up to use with it?   
Yes, a receiver that has a connection for it.

You can pick it up when convenient, in the next few days.  If you let me know when I will leave it on the bench by the front door.
We are home this evening ...
Let's try for this evening.  I have a bunch of chores to do, but I'll plan a route that takes me by your area this evening.  I made a map and have GPS coordinates to find it.

If you need to call it off, my cell phone number is 650-814-0373.  

Thank you very much!

  - David

1933 Farndon Ave. Los Altos, Ca    South Los Altos, south of Grant Road, between Foothill Expressway and Fremont Ave.
One-story house, several cars in the driveway.
Jan

David C. Harris wrote:
Hi!

If I'm not too late, I'd like to apply for the turntable.  I'd like to play my records into a digitizer device on a computer and then FreeCycle the turntable to someone else.

My schedule has many openings in afternoons and evenings for me to pick it up.

Thank you for consideration,

  - David Harris, south Palo Alto

auntieowl wrote: Yamaha turntable, 30+ years old, not used in many years, assume it
works properly, still looks great, brushed aluminum with
walnut-colored base,smoked plastic cover. This is a component so it
needs speakers and an amp to work.

near Homestead Rd and Foothill Expressway

__._,_.___